 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 245px;
  margin: 291px auto 0 559px;
}

.u-section-1 .u-shape-2 {
  width: 570px;
  height: 228px;
  margin: 162px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 997px;
  margin: -585px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 537px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 5.9375rem;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 537px;
  background-image: url("images/I18A4189.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 195px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 370px;
  }

  .u-section-1 .u-shape-2 {
    width: 470px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 854px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-shape-1 {
    width: 416px;
    height: 232px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 437px;
    height: 238px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 680px;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-shape-2 {
    width: 428px;
    height: 245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 478px;
    margin-left: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-shape-1 {
    height: 230px;
    width: 231px;
  }

  .u-section-1 .u-shape-2 {
    width: 266px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 305px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 6px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 680px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 186px;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-2 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-2 .u-group-1 {
  min-height: 323px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 575px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 347px;
  margin-top: 38px;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -118px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 474px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 108px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 356px;
}

.u-section-3 .u-list-1 {
  margin: 1px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 327px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  margin: 17px 1px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-3 .u-text-4 {
  margin: 17px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-3 .u-text-6 {
  margin: 17px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-3 .u-text-8 {
  margin: 17px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 268px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 846px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 782px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 485px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 535px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 36px 35px 0 730px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -34px 818px 0 1px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  margin: 8px 882px 0 12px;
}

.u-section-4 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: -152px 35px 0 741px;
}

.u-section-4 .u-image-1 {
  width: 479px;
  height: 479px;
  margin: -251px auto 0 303px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 665px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 719px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 794px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 676px;
  }

  .u-section-4 .u-image-1 {
    width: 445px;
    height: 445px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 555px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 609px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 684px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 566px;
  }

  .u-section-4 .u-image-1 {
    width: 335px;
    height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 355px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 409px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 484px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 366px;
  }
}